HIMS_RRAMS Web - Bug #865

Task # 892 (New): All regression Issues

Spatial search issue.
10/07/2024 05:13 PM - Gautam Kumar

Status: New Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Ramesh Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After spatial search when clearing the data and clicking any road from map, the spatial icon is also appearing along with the property
of that road.

History

#1 - 11/07/2024 02:35 AM - Kalyan Battula
- Project changed from Rwanda RAMS to HIMS _RRAMS Web

#2 - 11/07/2024 02:36 AM - Kalyan Battula
- Parent task set to #892
